declare function bumpRelease(releaseType: any, options: any): Promise<void>;
declare function revertRelease(): void;
declare function createDiffReleasesBranch(): void;
declare function diffRelease(sourceRelease: string, destinationRelease: string, argv?: string[], options?: {
    branch?: string;
    pipe?: boolean;
}): any;
declare function printCurrentRelease(): void;
declare function getCurrentRelease(skipNext?: boolean): any;
declare function getAllReleases(path?: any, branch?: any): any;
declare function formatRelease(releaseJson: any): string;
declare function deformatRelease(releaseString: any): {
    major: any;
    minor: any;
    patch: any;
    next: boolean;
};
export declare const Release: {
    bump: typeof bumpRelease;
    revert: typeof revertRelease;
    createDiffBranch: typeof createDiffReleasesBranch;
    printCurrent: typeof printCurrentRelease;
    current: typeof getCurrentRelease;
    all: typeof getAllReleases;
    diff: typeof diffRelease;
    format: typeof formatRelease;
    deformat: typeof deformatRelease;
};
export {};
