"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var Fs = require("fs-extra");
var Path = require("path");
var paths_1 = require("../paths");
/**
  Responsible for printing ascii art files
 */
// Get string for provided ascii art name
function getAsciiArt(artName) {
    var artFile = artName + ".txt";
    var artPath = Path.resolve(paths_1.Paths.tortilla.ascii.views, artFile);
    return Fs.readFileSync(artPath).toString();
}
// Print for provided ascii art
function printAsciiArt(artName) {
    console.log(getAsciiArt(artName));
}
exports.Ascii = {
    get: getAsciiArt,
    print: printAsciiArt,
};
//# sourceMappingURL=index.js.map