#!/usr/bin/env node
"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var Program = require("commander");
var local_storage_1 = require("../local-storage");
var manual_1 = require("../manual");
/**
  Manual CLI.
 */
Program
    .command('render [step]')
    .description('Render [step] manual to its opposite format')
    .option('--root', "Render 'README.md'")
    .option('--all', 'Render all manuals through out history')
    .action(function (step, options) {
    local_storage_1.localStorage.assertTortilla(true);
    step = step || (options.root && 'root');
    step = step || (options.all && 'all');
    manual_1.Manual.render(step);
});
Program.parse(process.argv);
//# sourceMappingURL=tortilla-manual.js.map