#!/usr/bin/env node
"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var Program = require("commander");
var local_storage_1 = require("../local-storage");
var package_1 = require("../package");
/**
 Package CLI.
 */
Program
    .command('update-deps')
    .description('Updates dependencies and auto-solves conflicts')
    .action(function (options) {
    local_storage_1.localStorage.assertTortilla(true);
    package_1.Package.updateDependencies();
});
Program.parse(process.argv);
//# sourceMappingURL=tortilla-package.js.map