"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var translator_1 = require("../../translator");
var utils_1 = require("../../utils");
var index_1 = require("../index");
/**
  A translation helper function which can be used inside handle bars templates
 */
var t = translator_1.Translator.translate.bind(translator_1.Translator);
index_1.Renderer.registerHelper('t', function (path, options) {
    options = utils_1.Utils.extend({}, this, options.hash);
    var translation = t(path, options);
    if (options.postT) {
        translation = translation[options.postT]();
    }
    return translation;
});
//# sourceMappingURL=translate.js.map