declare function addSubmodule(name: string, url: string): void;
declare function removeSubmodule(name: string): void;
declare function updateSubmodule(name: string): void;
declare function resetSubmodule(name: string): void;
declare function fetchSubmodule(name: string): void;
declare function checkoutSubmodule(name: string, ref: string): void;
declare function isSubmoduleUpdated(name: string): boolean;
declare function resolveSubmodulePath(name: string, relativePath?: string): string;
declare function listSubmodules(): any;
declare function listSubmodulesUrls(whiteList?: any[]): any;
declare function isSubmodule(): boolean;
declare function getRemoteSubmoduleName(remote: any): any;
declare function getLocalSubmoduleName(givenPath: any): any;
declare function getSubmoduleCwd(name: any): string;
declare function getSubmodulesFSNodes({ whitelist, blacklist, revision, cwd }?: {
    whitelist?: string[];
    blacklist?: string[];
    revision?: string;
    cwd?: string;
}): any;
export declare const Submodule: {
    add: typeof addSubmodule;
    remove: typeof removeSubmodule;
    reset: typeof resetSubmodule;
    fetch: typeof fetchSubmodule;
    update: typeof updateSubmodule;
    checkout: typeof checkoutSubmodule;
    isUpdated: typeof isSubmoduleUpdated;
    resolvePath: typeof resolveSubmodulePath;
    list: typeof listSubmodules;
    urls: typeof listSubmodulesUrls;
    isOne: typeof isSubmodule;
    getRemoteName: typeof getRemoteSubmoduleName;
    getLocalName: typeof getLocalSubmoduleName;
    getCwd: typeof getSubmoduleCwd;
    getFSNodes: typeof getSubmodulesFSNodes;
};
export {};
